sha256: 2e6af36bcebcd8689421a205f2fb0052087d2664f3d4e2cac21ac365f7e380a2
real_size: null
zip_size: 296840919
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep15/open_data_millesime_2026-02-a_dep15_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep15/open_data_millesime_2026-02-a_dep15_gpkg_metadata.yml
